Bug 1117680 - same keyboard input indicator for Latin input mode and Direct Input mode in libkkc
Summary: same keyboard input indicator for Latin input mode and Direct Input mode in l...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-kkc
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Daiki Ueno
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 08:09 UTC by anish
Modified: 2016-07-19 20:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 20:06:01 UTC
Type: Bug


Attachments (Terms of Use)

Description anish 2014-07-09 08:09:56 UTC
Description of problem:
same keyboard input indicator is been used for  Latin input mode and Direct Input mode in libkkc
Better to have separate keyboard indicators.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Choose libkkc as input method 
2. Switch to Latin input mode or Direct input mode 
3.

Actual results:
You see same input method indicator 

Expected results:


Additional info:

Comment 1 Daiki Ueno 2014-07-10 07:26:36 UTC
What label would you suggest for the direct input mode?

Comment 2 Jaroslav Reznik 2015-03-03 16:07:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 4 Fedora End Of Life 2016-07-19 20:06:01 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.